@charset "shift_jis";

/* ======================================================
 * layout.css
 * ------------------------------------------------------
 * Clearfix
====================================================== */
/* common
--------------------------------*/
body{
	overflow-x: hidden;
	overflow-y: visible;
}
#mainContents.wideContents{
	width: 1200px;
	font-size: 18px;
	font-size: 1.8rem;
}
.fonts-NotoSans{
	font-family: 'Noto Sans CJK JP';
	font-weight: 500;
}

/* heading
--------------------------------*/
/*introduce-heading*/
.introduce-heading01__wrap{
	margin: 0 calc(((100vw - 100%) / 2) * -1);
	padding: 0 calc((100vw - 100%) / 2);
	background: url("/memberservice/pc/rsp/v1/introduce/img/introduce_bg01.gif") 0 0 repeat;
}
.introduce-heading01__inner{
	position: relative;
	width: 100%;
	height: 475px;
	padding-top: 184px;
}
.introduce_jq-heading01__inner{
	position: relative;
	width: 100%;
	height: 435px;
	padding-top: 184px;
}
.introduce-heading01{
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
}
.introduce-heading01-colLayout{
	margin: 0 56px;
}
.introduce-heading01-colLayout > .col{
	float: left;
	width: calc((100% - 28px)/2);
	margin-right: 28px;
}
.introduce-heading01-colLayout > .col:nth-child(2n){
	margin-right: 0;
}
.introduce-heading01-box01{
	position: relative;
	width: 100%;
	height: 230px;
	padding: 84px 50px 0;
}
.introduce-heading01-box01__head{
	position: absolute;
	top: 0;
	right: 0;
}
.introduce-heading01-box01__text01{
	position: relative;
	text-align: center;
	font-weight: bold;
	font-size: 34px;
	font-size: 3.4rem;
	text-shadow: 2px 2px 0 #36848e;
	vertical-align: baseline;
	color: #fff;
	z-index: 5px;
}
.introduce-heading01-box01__text01 em{
	display: inline-block;
	margin: 0 3px;
	font-weight: 700;
	font-style: normal;
	font-size: 75px;
	font-size: 7.5rem;
	line-height: 1;
}
.introduce-heading01-box01__text01 img{
	vertical-align: baseline;
}
.introduce-heading01-box01__text02{
	position: relative;
	margin-top: 5px;
	text-align: center;
	font-size: 22px;
	font-size: 2.2rem;
	z-index: 5;
	color: #fff;
}

.introduce-heading01-box02{
	position: relative;
	width: 100%;
	height: 230px;
	padding: 84px 50px 0;
}
.introduce-heading01-box02__head{
	position: absolute;
	top: 0;
	right: 0;
}
.introduce-heading01-box02__text01{
	position: relative;
	text-align: center;
	font-weight: bold;
	font-size: 34px;
	font-size: 3.4rem;
	text-shadow: 2px 2px 0 #866107;
	vertical-align: baseline;
	color: #fff;
	z-index: 5px;
}
.introduce-heading01-box02__text01 em{
	display: inline-block;
	margin: 0 3px;
	font-weight: 700;
	font-style: normal;
	font-size: 75px;
	font-size: 7.5rem;
	line-height: 1;
}
.introduce-heading01-box02__text01 img{
	vertical-align: baseline;
}
.introduce-heading01-box02__text02{
	position: relative;
	margin-top: 5px;
	text-align: center;
	font-size: 22px;
	font-size: 2.2rem;
	z-index: 5;
	color: #fff;
}

.introduce-heading04__wrap{
	margin: 0 calc(((100vw - 100%) / 2) * -1);
	padding: 0 calc((100vw - 100%) / 2);
	background: url("/memberservice/pc/rsp/v1/introduce/img/introduce_bg01.gif") 0 0 repeat;
}
.introduce-heading04__wrap__inner{
	position: relative;
	width: 100%;
	height: 312px;
	padding-top: 70px;
	background: url("/memberservice/pc/rsp/v1/introduce/img/pc_introduce_im23.png") 0 0 no-repeat;
}
.introduce_jq-heading04__wrap__inner{
	position: relative;
	width: 100%;
	height: 292px;
	padding-top: 70px;
	background: url("/memberservice/pc/rsp/v1/introduce/img/pc_introduce_jq_im23.png") 0 0 no-repeat;
}
.introduce-heading04{
	text-align: center;
	font-weight: 700;
	font-size: 32px;
	font-size: 3.2rem;
	color: #c1875f;
}
.introduce-heading04 em{
	font-style: normal;
	font-size: 90px;
	font-size: 9.0rem;
	color: #d0342d;
}
.introduce-heading04 span{
	position: relative;
	display: inline-block;
	padding-bottom: .33em;
	line-height: 1.1;
}
.introduce-heading04 span > small{
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 100%;
	transform: translateX(-50%);
	text-align: center;
	font-size: 20px;
	font-size: .22em;
}
.introduce-heading04 .introduce-heading04-image01,
.introduce-heading04 .introduce-heading04-image02{
	vertical-align: baseline;
}


.introduce-content02__inner{
	padding: 54px 0;
}

.introduce-heading02__wrap{
	margin: 0 calc(((100vw - 100%) / 2) * -1) 0;
	padding: 30px calc((100vw - 100%) / 2);
	background-color: #45a2b0;
}
.introduce-heading02__wrap.type--black{
	background-color: #595757;
}
.introduce-heading02{
	text-align: center;
	font-weight: 700;
	font-size: 45px;
	font-size: 4.5rem;
	line-height: 1.1;
	color: #fff;
}
.introduce-heading03__wrap{
	margin: 90px 0 0;
}
.introduce-heading03{
	text-align: center;
	font-weight: 700;
	font-size: 40px;
	font-size: 4.0rem;
	line-height: 1.1;
}

/* content
--------------------------------*/
/*protrudeContent*/
.introduce-protrudeContent01__wrap{
	margin-right: calc(((100vw - 100%) / 2) * -1);
	margin-left: calc(((100vw - 100%) / 2) * -1);
	padding-right: calc((100vw - 100%) / 2);
	padding-left: calc((100vw - 100%) / 2);
	background: #828283;
	color: #ffffff;
}
.introduce-protrudeContent01__inner{
	padding: 10px 0;
}
.introduce-protrudeContent02__wrap{
	margin-top: 60px;
	margin-right: calc(((100vw - 100%) / 2) * -1);
	margin-left: calc(((100vw - 100%) / 2) * -1);
	padding-right: calc((100vw - 100%) / 2);
	padding-left: calc((100vw - 100%) / 2);
	background: #ececed;
}
.introduce-protrudeContent02__wrap + .introduce-protrudeContent02__wrap{
	margin-top: 0;
}
.introduce-protrudeContent02__inner{
	padding: 90px 0;
}

/* text
--------------------------------*/
.introduce-text01{
	font-size: 22px;
	font-size: 2.2rem;
}
.introduce-text02{
	font-size: 20px;
	font-size: 2.0rem;
}
.introduce-text03{
	font-size: 24px;
	font-size: 2.4rem;
}
.introduce-text04{
	font-size: 20px;
	font-size: 2.0rem;
}
.introduce-textStrong01{
	font-weight: bold;
	font-size: 26px;
	font-size: 2.6rem;
	color: #dc322c;
}
.introduce-textColor01{
	color: #dc322c;
}
.introduce-textDecoration01{
	display: inline-block;
	padding: 0 55px;
	background-image: url("/memberservice/pc/rsp/v1/introduce/img/introduce_ic03.png"), url("/memberservice/pc/rsp/v1/introduce/img/introduce_ic04.png");
	background-position: left center, right center;
	background-repeat: no-repeat, no-repeat;
	font-weight: 700;
	font-size: 26px;
	font-size: 2.6rem;
}
.introduce-textDecoration02{
	display: inline-block;
	margin-top: 40px;
	padding-left: 36px;
	background: url("/memberservice/pc/rsp/v1/introduce/img/introduce_ic06.png") no-repeat left center;
	font-weight: 700;
	font-size: 26px;
	font-size: 2.6rem;
}
/* button
--------------------------------*/
.introduce-btnLink01{
	margin-top: 60px;
	text-align: center;
}
.introduce-btnLink01 > a{
	position: relative;
	display: inline-block;
	min-width: 1000px;
	margin-top: 25px;
	border: 4px solid #dc322c;
	border-radius: 10px;
	font-weight: 700;
	padding: 16px;
	font-size: 34px;
	font-size: 3.4rem;
	color: #dc322c;
}
.introduce-btnLink01 > a::after{
	position: absolute;
	top: 50%;
	right: 18px;
	width: 15px;
	height: 24px;
	margin-top: -12px;
	background: url("/memberservice/pc/rsp/v1/introduce/img/introduce_ic07.png") 0 0 no-repeat;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	content: '';
}
.introduce-btnLink01 > a:link,
.introduce-btnLink01 > a:visited{
	text-decoration: none;
	color: #dc322c;
}
.introduce-btnLink01 > a > .iconsWrap{
	display: inline-block;
	margin-right: 38px;
}
.introduce-btnLink01 > a > .iconsWrap > img{
	display: inline-block;
	margin: 0 3px;
}

/* Layout
--------------------------------*/
.introduce-boxLayout01{
	display: block;
	border-radius: 10px;
	border-bottom: 2px solid #c2c2c3;
	padding: 32px 5px 24px;
	background-color: #fff;
}
.introduce-boxLayout02{
	display: block;
	margin-top: 25px;
	padding: 30px 20px;
	background-color: #fbeae9;
}
.introduce-qaBox01{
	margin: 0 calc(((100vw - 100%) / 2) * -1);
	padding: 0 calc((100vw - 100%) / 2) 4px;
	background: url("/memberservice/pc/rsp/v1/introduce/img/introduce_bg02.png") repeat-x left bottom;
}
.introduce-qaBox01 .question{
	position: relative;
	padding: 46px 0 46px 30px;
	font-size: 28px;
	font-size: 2.8rem;
	vertical-align: baseline;
	font-weight: 600;
}
.introduce-qaBox01 .question::before{
	position: absolute;
	top: 62px;
	left: 0;
	display: inline-block;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #45aab9;
	content: "";
}
.introduce-qaBox01 .question.accBtn{
	position: relative;
	padding-right: 50px;
	color: inherit;
	cursor: pointer;
}
.introduce-qaBox01 .question.accBtn::after{
	position: absolute;
	bottom: 50%;
	right: 0;
	margin-bottom: -21px;
	width: 43px;
	height: 42px;
	background: url("/memberservice/pc/rsp/v1/introduce/img/introduce_ic05.png") no-repeat 0 0;
	content: "";
}
.introduce-qaBox01 .question.accBtn.open::after{
	transform: rotateZ(-180deg);
}
.introduce-qaBox01 .question .icon{
	display: inline-block;
	width: 56px;
	height: 56px;
	margin-right: 18px;
	border-radius: 50%;
	padding: 10px;
	background-color: #7c266e;
	text-align: center;
	color: #fff;
	line-height: 1;
	text-indent: 0;
}
.introduce-qaBox01 .answer {
	padding-bottom: 60px;
}
.introduce-qaBox01 .answer.detailsBox {
	margin-top: -22px;
}


.introduce-colLayout01{
	margin: 0 -10px;
}
.introduce-colLayout01 > .col{
	float: left;
	width: calc((100% - 10px)/ 2 - 0.1px);
	margin-right: 10px;
}
.introduce-colLayout01 > .col:nth-of-type(2n){
	margin-right: 0;
}

.introduce-colLayout02{
	
}
.introduce-colLayout02 > .col{
	position: relative;
	float: left;
	width: calc((100% - 90px)/ 3 - 0.1px);
	margin-right: 45px;
}
.introduce-colLayout02 > .col::after{
	position: absolute;
	top: 50%;
	right: -32px;
	display: inline-block;
	border-left: 18px solid #8c8c8c;
	border-top: 30px solid transparent;
	border-bottom: 30px solid transparent;
	content: '';
}
.introduce-colLayout02 > .col:nth-of-type(3n),
.introduce-colLayout02 > .col:last-of-type{
	margin-right: 0;
}
.introduce-bannerItem {
	text-align: center;
	margin-top: 40px;
}
.introduce-bannerItem a:hover {
	opacity: 0.7;
}
@media screen and ( min-width: 751px) {
.introduce-colLayout02 > .col:nth-of-type(3n)::after,
.introduce-colLayout02 > .col:last-of-type::after{
	content: none;
}
}
.introduce-colLayout03{
	
}
.introduce-colLayout03 > .col{
	float: left;
	width: calc((100% - 120px)/ 4 - 0.1px);
	margin-right: 40px;
}
.introduce-colLayout03 > .col:nth-of-type(4n){
	margin-right: 0;
}

.introduce-colLayout04{
	margin-top: 50px;
}
.introduce-colLayout04.col03 > .col{
	float: left;
	width: calc((100% - 108px)/ 3 - 0.1px);
	margin-right: 54px;
}
.introduce-colLayout04.col06 > .col{
	float: left;
	width: calc((100% - 270px)/ 6 - 0.1px);
	margin-right: 54px;
}
.introduce-colLayout04.col03 > .col:nth-of-type(3n),
.introduce-colLayout04.col06 > .col:nth-of-type(6n){
	margin-right: 0;
}

/* EX
--------------------------------*/
.introduce-line01{
	display: block;
	margin: 90px auto;
	width: 300px;
	border-top: 2px solid #b3b3b3;
}

.introduce-ex-box01{
	position: relative;
	width: 594px;
	height: 260px;
	padding: 100px 50px 0;
}
.introduce-ex-box01.type02{
	padding: 80px 50px 0;
}
.introduce-ex-box01__head{
	position: absolute;
	top: 0;
	right: 0;
}
.introduce-ex-box01__text01{
	position: relative;
	text-align: center;
	font-weight: bold;
	font-size: 26px;
	font-size: 2.6rem;
	vertical-align: baseline;
	z-index: 5px;
	line-height: 1.2;
}
.introduce-ex-box01__text01 .color01{
	color: #dc322c;
}
.introduce-ex-box01__text01 em{
	display: inline-block;
	margin: 0 3px;
	font-weight: 700;
	font-style: normal;
	font-size: 45px;
	font-size: 4.5rem;
	line-height: 1;
}
.introduce-ex-box01__text01 img{
	vertical-align: baseline;
}
.introduce-ex-box01__text02{
	position: relative;
	margin-top: 25px;
	text-align: center;
	font-size: 20px;
	font-size: 2.0rem;
	z-index: 5;
}
.introduce-ex-box03{
	position: relative;
	width: 530px;
	height: 230px;
	margin-left: auto;
	padding: 80px 30px 0;
}
.introduce-ex-box03__head{
	position: absolute;
	top: 0;
	right: 0;
}
.introduce-ex-box03__text01{
	position: relative;
	text-align: center;
	font-weight: bold;
	font-size: 22px;
	font-size: 2.2rem;
	vertical-align: baseline;
	color: #fff;
	z-index: 5px;
}
.introduce-ex-box03__text01 .color01{
	color: #dc322c;
}
.introduce-ex-box03__text02{
	position: relative;
	font-weight: 700;
	text-align: center;
	font-size: 33px;
	font-size: 3.3rem;
	text-shadow: 2px 2px 0 #36848e;
	color: #fff;
	z-index: 5;
}
.introduce-ex-box03__text02 em{
	display: inline-block;
	margin: 0 3px;
	font-weight: 700;
	font-style: normal;
	font-size: 75px;
	font-size: 7.5rem;
	line-height: 1;
}
.introduce-ex-box04{
	position: relative;
	width: 530px;
	height: 230px;
	padding: 68px 30px 0;
}
.introduce-ex-box04__head{
	position: absolute;
	top: 0;
	right: 0;
}
.introduce-ex-box04__text01{
	position: relative;
	text-align: center;
	font-weight: bold;
	font-size: 26px;
	font-size: 2.6rem;
	text-shadow: 2px 2px 0 #866107;
	vertical-align: baseline;
	color: #fff;
	z-index: 5px;
	line-height: 1.1;
}
.introduce-ex-box04__text01 em{
	position: relative;
	text-align: center;
	font-style: normal;
	font-weight: bold;
	font-size: 50px;
	font-size: 5.0rem;
	vertical-align: baseline;
	color: #fff;
	z-index: 5px;
}
.introduce-ex-box04__text01 .color01{
	color: #dc322c;
}
.introduce-ex-box04__text02{
	position: relative;
	font-weight: 700;
	text-align: center;
	font-size: 26px;
	font-size: 2.6rem;
	text-shadow: 2px 2px 0 #866107;
	color: #fff;
	z-index: 5;
	line-height: 1.1;
}
.introduce-ex-box04__text02 em{
	display: inline-block;
	margin: 0 3px;
	font-weight: 700;
	font-style: normal;
	font-size: 60px;
	font-size: 6.0rem;
	line-height: .8;
}
.introduce-ex-box04__text02 .small{
	font-size: 22px;
	font-size: 2.2rem;
}
.introduce-ex-box04__image{
	position: relative;
	text-align: center;
	z-index: 5;
}
.introduce-listNote{
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: normal;
}

/*jq
------------------------------*/
.introduce-jq .introduce-heading03__wrap {
	margin-bottom: 50px;
}
.introduce-jq .introduce-ex-box03__text02 em + span {
	display: inline-block;
	line-height: 1;
	text-align: left;
	font-style: 32px;
	font-size: 3.2rem;
}
.introduce-jq .introduce-ex-box04__text01 {
	margin-top: 5px;
}
.introduce-jq .introduce-ex-box04__text01 em {
	margin: 5px 3px 0;
}
.introduce-jq .introduce-ex-box04__text01 em + span,
.introduce-jq .introduce-ex-box04__text02 em + span {
	display: inline-block;
	line-height: 1;
	text-align: left;
	font-size: 22px;
	font-size: 2.2rem;
}
.introduce-jq div[class*="introduce-jq-box"] {
	margin-top: 35px;
}
.introduce-jq div[class*="introduce-jq-box"]:first-of-type {
	width: calc(45% - 20px);
}
.introduce-jq div[class*="introduce-jq-box"]:nth-of-type(2) {
	width: 55%;
}
.introduce-jq div[class*="introduce-jq-box"] .introduce-jq-box-icon {
	width: 62px;
}
.introduce-jq div[class*="introduce-jq-box"] .introduce-jq-box-icon + span {
	width: auto;
	max-width: calc(100% - 62px);
}
.introduce-jq .introduce-jq-boxOrange .introduce-jq-box-icon + span {
	padding-left: 16px;
}
.introduce-jq .colLayout.col2 > div[class*="introduce-jq-box"].col {
	position: relative;
	border-radius: 10px;
	margin-right: 20px;
}
.introduce-jq .introduce-jq-boxBlue {
	border: 4px solid #45a2b0;
}
.introduce-jq .introduce-jq-boxOrange {
	border: 4px solid #db9f10;
}
.introduce-jq div[class*="introduce-jq-box"] > .boxHead {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	transform: translate(0,-50%);
	font-size: 2.3rem;
	font-size: 23px;
	font-weight: 700;
	line-height: 1.3;
}
.introduce-jq div[class*="introduce-jq-box"] > .boxHead > .boxTitle {
	background-color: #fff;
	display: inline-block;
	padding-left: 10px;
}
.introduce-jq div.introduce-jq-boxOrange > .boxHead > .boxTitle {
	padding-right: 55px;
	padding-left: 55px;
}
.introduce-jq div[class*="introduce-jq-box"] > .boxHead > .boxTitle span {
	display: inline-block;
	vertical-align: middle;
}
.introduce-jq .introduce-jq-boxOrange > .boxHead > .boxTitle::before {
	background: url("/memberservice/pc/rsp/v1/introduce/img/introduce_jq_ic02.png") no-repeat;
}
.introduce-jq div[class*="introduce-jq-box"] .boxBody {
	display: table;
	padding: 50px 21px 24px;
	margin: auto;
	height: 100%;
}
.introduce-jq .introduce-jq-boxOrange > .boxBody > .boxContents > .colLayout > .col > .boxBody {
	padding: 15px 21px;
}
.introduce-jq div[class*="introduce-jq-box"] .boxBody > .boxContents {
	display: table-cell;
	vertical-align: middle;
}
.introduce-jq div[class*="introduce-jq-box"] .boxBody > .boxContents > .introduce-colLayout04 {
	margin-top: 30px;
}
.introduce-jq div[class*="introduce-jq-box"] > .boxBody > .boxContents > .text {
	font-size: 25px;
	font-size: 2.5rem;
}
.introduce-jq div[class*="introduce-jq-box"] > .boxBody > .boxContents > .colLayout > .col {
	position: relative;
	background-color: #f8eccf;
	border-radius: 15px;
}
.introduce-jq div[class*="introduce-jq-box"] > .boxBody > .boxContents > .colLayout > .col > .boxHead {
	position: absolute;
	top: 0;
	left: 50%;
	min-width: 100%;
	transform: translate(-50%,-50%);
}
.introduce-jq div[class*="introduce-jq-box"] > .boxBody > .boxContents > .colLayout > .col > .boxHead > .boxTitle {
	font-weight: bold;
	text-shadow: 3px 3px 1px #ffffff, -3px 3px 1px #ffffff, 3px -1px 1px #ffffff, -3px -3px 1px #ffffff, 3px 0px 1px #ffffff, 0px 3px 1px #ffffff, -3px 0px 1px #ffffff, 0px -3px 1px #ffffff;
}
.introduce-jq div[class*="introduce-jq-box"] > .boxBody > .boxContents .introduce-jq-numStrong {
	font-size: 50px;
	font-size: 5.0rem;
	color: #dc322c;
}
.introduce-jq div[class*="introduce-jq-box"] > .boxBody > .boxContents > .colLayout > .col .text {
	font-size: 20px;
	font-size: 2.0rem;
}
.introduce-jq div[class*="introduce-jq-box"] > .boxBody > .boxContents > .colLayout > .col .introduce-jq-numStrong {
	font-size: 40px;
	font-size: 4.0rem;
	line-height: 1.3;
}
.introduce-jq .introduce-jq-listNote {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: normal;
}
.introduce-jq .introduce-jq-colWrapper > .colLayout:nth-of-type(n+2) {
	margin-top: 80px;
}
.introduce-jq .introduce-jq-colWrapper > .colLayout .introduce-jq-listNote {
	margin-top: 10px;
}
.introduce-jq section > .colLayout > figure {
	margin: 110px auto 140px;
}
.introduce-jq .introduce-heading01-box01__text01 em + span,
.introduce-jq .introduce-heading01-box02__text01 em + span {
	display: inline-block;
	line-height: 1;
	text-align: left;
	font-style: 32px;
	font-size: 3.2rem;
}
.introduction-gift-wrap {
	display: flex;
	flex-flow: column;
	justify-content: center;
	width: 221px;
	min-height: 130px;
	margin: 0 auto;
}
.introduction-gift-wrap >:first-child {
	margin-top: 0 !important;
}
.introduction-gift-wrap .introduction-gift-item {
	display: flex;
	align-items: center;
	gap: 0 8px;
	width: 100%;
	margin: 8px auto 0;
}
.introduction-gift-wrap .introduction-gift-image {
	width: 74px;
}
.introduction-gift-wrap .introduction-gift-text {
	font-size: 1.4rem;
}


@media screen and (max-width: 1200px)and ( min-width: 751px) {
	.introduce-qaBox01,
	.introduce-protrudeContent02__wrap,
	.introduce-protrudeContent01__wrap,
	.introduce-heading04__wrap,
	.introduce-heading02__wrap,
	.introduce-heading01__wrap {
		margin-right: 0;
		margin-left: 0;
		padding-right: 0px;
		padding-left: 0px;
	}
}
/* Clearfix
------------------------------------------------------ */
.introduce-heading01-colLayout:after,
[class*="introduce-colLayout"]:after,
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.clearfix {
	zoom: 1;
}
@media screen and (max-width: 750px){
	/* common
	--------------------------------*/
	#mainContents.wideContents{
		width: 100%;
		font-size: 13px;
		font-size: 1.3rem;
	}
	#personal-id{
		margin-right: -10px;
		margin-left: -10px;
	}
	/* heading
	--------------------------------*/
	/*introduce-heading*/
	.introduce-heading01__wrap{
		margin: 0 -10px;
		padding: 0 ;
		background: url("/memberservice/pc/rsp/v1/introduce/img/introduce_bg01.gif") 0 0 repeat;
	}
	.introduce-heading01__inner{
		position: relative;
		width: 100%;
		height: 123.88vw;
		padding-top: 35vw;
	}
	.introduce_jq-heading01__inner{
		position: relative;
		width: 100%;
		height: 115.55vw;
		padding-top: 35vw;
	}
	.introduce-heading01{
		text-align: center;
	}
	.introduce-heading01-colLayout{
		margin: 0;
	}
	.introduce-heading01-colLayout > .col{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.introduce-heading01-box01{
		position: relative;
		width: 86vw;
		height: 36vw;
		margin: 0 auto;
		padding: 15vw 4vw 0;
	}
	.introduce-heading01-box01__head{
		position: absolute;
		top: 0;
		right: 0;
	}
	.introduce-heading01-box01__text01{
		position: relative;
		text-align: center;
		font-weight: bold;
		font-size: 20px;
		font-size: 5vw;
		text-shadow: 2px 2px 0 #36848e;
		vertical-align: baseline;
		color: #fff;
		z-index: 5px;
	}
	.introduce-heading01-box01__text01 em{
		display: inline-block;
		margin: 0 3px;
		font-weight: 700;
		font-style: normal;
		font-size: 44px;
		font-size: 12vw;
		line-height: 1;
	}
	.introduce-heading01-box01__text01 img{
		vertical-align: baseline;
		height: 40px;
		height: 11vw;
	}
	.introduce-heading01-box01__text02{
		position: relative;
		margin-top: 5px;
		text-align: center;
		font-size: 13px;
		font-size: 3vw;
		z-index: 5;
		color: #fff;
	}


	.introduce-heading01-box02{
		position: relative;
		width: 86vw;
		height: 36vw;
		margin: 0 auto;
		padding: 15vw 4vw 0;
	}
	.introduce-heading01-box02__head{
		position: absolute;
		top: 0;
		right: 0;
	}
	.introduce-heading01-box02__text01{
		position: relative;
		text-align: center;
		font-weight: bold;
		font-size: 20px;
		font-size: 5vw;
		text-shadow: 2px 2px 0 #866107;
		vertical-align: baseline;
		color: #fff;
		z-index: 5px;
	}
	.introduce-heading01-box02__text01 em{
		display: inline-block;
		margin: 0 3px;
		font-weight: 700;
		font-style: normal;
		font-size: 44px;
		font-size: 12vw;
		line-height: 1;
	}
	.introduce-heading01-box02__text01 img{
		vertical-align: baseline;
		height: 40px;
		height: 11vw;
	}
	.introduce-heading01-box02__text02{
		position: relative;
		margin-top: 5px;
		text-align: center;
		font-size: 13px;
		font-size: 3vw;
		z-index: 5;
		color: #fff;
	}
.introduce-heading04__wrap{
	margin: 0 -10px 0;
	padding: 0 0;
	background: url("/memberservice/pc/rsp/v1/introduce/img/introduce_bg01.gif") 0 0 repeat;
}
.introduce-heading04__wrap__inner{
	position: relative;
	width: 100%;
	height: 233px;
	height: 64.722vw;
	padding-top: 32px;
	padding-top: 8.88vw;
	background: url("/memberservice/pc/rsp/v1/introduce/img/sp_introduce_im23.png") center top no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
.introduce_jq-heading04__wrap__inner{
	position: relative;
	width: 100%;
	height: 233px;
	height: 56.388vw;
	padding-top: 32px;
	padding-top: 8.88vw;
	background: url("/memberservice/pc/rsp/v1/introduce/img/sp_introduce_jq_im23.png") center top no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
.introduce-heading04{
	text-align: center;
	font-weight: 700;
	font-size: 16px;
	font-size: 1.6rem;
	font-size: 4.44vw;
	color: #c1875f;
}
.introduce-heading04 em{
	font-style: normal;
	font-size: 45px;
	font-size: 4.5rem;
	font-size: 12.5vw;
	color: #d0342d;
}
.introduce-heading04 span{
	position: relative;
	display: inline-block;
	padding-bottom: .33em;
	line-height: 1.1;
}
.introduce-heading04 span > small{
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 100%;
	transform: translateX(-50%);
	text-align: center;
	font-size: 20px;
	font-size: .22em;
}
.introduce-heading04 .introduce-heading04-image01{
	vertical-align: baseline;
	width: auto;
	height: 32px;
	height: 8.88vw;
}
.introduce-heading04 .introduce-heading04-image02{
	margin-top: 5px;
	vertical-align: baseline;
	width: auto;
	height: 51px;
	height: 14.166vw;
}

	.introduce-heading02__wrap{
		margin: 0 -10px 0;
		padding: 15px 10px;
		background-color: #45a2b0; 
	}
	.introduce-heading02__wrap.type--black{
		background-color: #595757;
	}
	.introduce-heading02{
		text-align: center;
		font-weight: 700;
		font-size: 25px;
		font-size: 2.5rem;
		line-height: 1.1;
		color: #fff;
	}
	.introduce-heading03__wrap{
		margin: 38px 0 0;
	}
	.introduce-heading03{
		text-align: center;
		font-weight: 700;
		font-size: 23px;
		font-size: 2.3rem;
		line-height: 1.1;
	}

	/* content
	--------------------------------*/
	/*protrudeContent*/
	.introduce-protrudeContent01__wrap{
		margin-right: -10px;
		margin-left: -10px;
		padding-right: 10px;
		padding-left: 10px;
		background: #828283;
		color: #ffffff;
	}
	.introduce-protrudeContent01__inner{
		padding: 10px 0;
	}
	.introduce-protrudeContent02__wrap{
		margin-top: 60px;
		margin-right: -10px;
		margin-left: -10px;
		padding-right: 10px;
		padding-left: 10px;
		background: #ececed;
	}
	.introduce-protrudeContent02__wrap + .introduce-protrudeContent02__wrap{
		margin-top: 0;
	}
	.introduce-protrudeContent02__inner{
		padding: 36px 0;
	}

	/* text
	--------------------------------*/
	.introduce-text01{
		font-size: 13px;
		font-size: 1.3rem;
	}
	.introduce-text02{
		font-size: 12px;
		font-size: 1.2rem;
	}
	.introduce-text03{
		font-size: 16px;
		font-size: 1.6rem;
	}
	.introduce-text04{
		font-size: 13px;
		font-size: 1.3rem;
	}
	.introduce-textStrong01{
		font-weight: bold;
		font-size: 17px;
		font-size: 1.7rem;
		color: #dc322c;
	}
	.introduce-textColor01{
		color: #dc322c;
	}
	.introduce-textDecoration01{
		display: inline-block;
		padding: 0 38px;
		background-image: url("/memberservice/pc/rsp/v1/introduce/img/introduce_ic03.png"), url("/memberservice/pc/rsp/v1/introduce/img/introduce_ic04.png");
		background-position: left center, right center;
		background-repeat: no-repeat, no-repeat;
		-webkit-background-size: auto 24px, auto 24px;
		background-size: auto 24px, auto 24px;
		font-weight: 700;
		font-size:17px;
		font-size: 1.7rem;
	}
	.introduce-textDecoration02{ 
		display: inline-block;
		margin-top: 25px;
		padding-left: 23px;
		background: url("/memberservice/pc/rsp/v1/introduce/img/introduce_ic06.png") no-repeat left center;
		-webkit-background-size: 18px auto;
		background-size: 18px auto;
		font-weight: 700;
		font-size: 17px;
		font-size: 1.7rem;
	}
	/* button
	--------------------------------*/
	.introduce-btnLink01{
		margin-top: 60px;
		text-align: center;
	}
	.introduce-btnLink01.introduce-jq-btnLink01{
		margin-top: 40px;
	}
	.introduce-btnLink01 > a{
		position: relative;
		display: inline-block;
		min-width: auto;
		width: 100%;
		margin-top: 25px;
		padding: 10px;
		border: 2px solid #dc322c;
		border-radius: 5px;
		text-align: left;
		font-weight: 700;
		font-size: 17px;
		font-size: 1.7rem;
		color: #dc322c;
	}
	.introduce-btnLink01 > a::after{
		position: absolute;
		top: 50%;
		right: 10px;
		width: 10px;
		height: 16px;
		margin-top: -8px;
		background: url("/memberservice/pc/rsp/v1/introduce/img/introduce_ic07.png") 0 0 no-repeat;
		-webkit-background-size: 100% auto;
		background-size: 100% auto;
		content: '';
	}
	.introduce-btnLink01 > a:link,
	.introduce-btnLink01 > a:visited{
		text-decoration: none;
		color: #dc322c;
	}
	.introduce-btnLink01 > a > .iconsWrap{
		display: inline-block;
		margin-right: 10px;
		vertical-align: middle;
	}
	.introduce-btnLink01 > a > .iconsWrap > img{
		display: inline-block;
		margin: 0 3px;
		width: 34px;
	}

	/* Layout
	--------------------------------*/
	.introduce-boxLayout01{
		display: block;
		border-radius: 10px;
		border-bottom: 2px solid #c2c2c3;
		padding: 18px 5px 15px;
		background-color: #fff;
	}
	.introduce-boxLayout01 > figure{
		padding: 0 10px;
	}
	.introduce-boxLayout02{
		display: block;
		margin-top: 25px;
		padding: 15px 12px;
		background-color: #fbeae9;
	}
	.introduce-qaBox01{
		margin: 0 -10px;
		padding: 0 10px 4px;
		background: url("/memberservice/pc/rsp/v1/introduce/img/introduce_bg02.png") repeat-x left bottom;
		-webkit-background-size: 12px 3px;
		background-size: 12px 3px;
	}
	.introduce-qaBox01 .question{
		position: relative;
		padding: 20px 0 20px 15px;
		font-size: 16px;
		font-size: 1.6rem;
		vertical-align: baseline;
		font-weight: 600;
	}
	.introduce-qaBox01 .question::before{
		position: absolute;
		top: 29px;
		left: 0;
		display: inline-block;
		width: 6px;
		height: 6px;
		border-radius: 50%;
		background: #45aab9;
		content: "";
	}
	.introduce-qaBox01 .question.accBtn{
		position: relative;
		padding-right: 25px;
		color: inherit;
		cursor: pointer;
	}
	.introduce-qaBox01 .question.accBtn::after{
		position: absolute;
		bottom: 50%;
		right: 0;
		margin-bottom: -10px;
		width: 22px;
		height: 22px;
		background: url("/memberservice/pc/rsp/v1/introduce/img/introduce_ic05.png") no-repeat 0 0;
		-webkit-background-size: 22px auto;
		background-size: 22px auto;
		content: "";
	}
	.introduce-qaBox01 .question.accBtn.open::after{
		transform: rotateZ(-180deg);
	}
	.introduce-qaBox01 .question .icon{
		display: inline-block;
		width: 56px;
		height: 56px;
		margin-right: 18px;
		border-radius: 50%;
		padding: 10px;
		background-color: #7c266e;
		text-align: center;
		color: #fff;
		line-height: 1;
		text-indent: 0;
	}
	.introduce-qaBox01 .answer {
		padding: 0 20px 60px;
	}
	.introduce-qaBox01 .answer.detailsBox {
		margin-top: -28px;
	}

	.introduce-colLayout01{
	
	}
	.introduce-colLayout01 > .col{
		float: none;
		width: 100%;
		margin-right: 0;
		text-align: center;
	}
	.introduce-colLayout01 > .col:nth-of-type(2n){
		margin-right: 0;
	}
	.introduce-colLayout01 > .col:nth-of-type(n+2){
		margin-top: 20px;
	}

	.introduce-colLayout02{

	}
	.introduce-colLayout02 > .col{
		position: relative;
		float: none;
		width: 100%;
		margin-right: 0;
		text-align: center;
	}
	.introduce-colLayout02 > .col:nth-of-type(n+2){
		margin-top: 40px;
	}
	.introduce-colLayout02 > .col::after{
		position: absolute;
		top: auto;
		bottom: -30px;
		right: 50%;
		display: inline-block;
		margin-right: -24px;
		border-top: 15px solid #8c8c8c;
		border-right: 24px solid transparent;
		border-left: 24px solid transparent;
		border-bottom: 0;
		content: '';
	}
	.introduce-colLayout02 > .col:last-of-type::after{
		content: none;
	}
	.introduce-colLayout03{

	}
	.introduce-colLayout03 > .col{
		float: left;
		width: calc((100% - 20px)/ 2);
		margin-right: 20px;
	}
	.introduce-colLayout03 > .col:nth-of-type(2n){
		margin-right: 0;
	}
	.introduce-colLayout03 > .col:nth-of-type(n+3){
		margin-top: 20px;
	}

	.introduce-colLayout04{
		margin-top: 50px;
	}
	.introduce-colLayout04.col03 > .col{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.introduce-colLayout04.col06 > .col{
		float: left;
		width: calc((100% - 30px)/ 3);
		margin-right: 15px;
	}
	.introduce-colLayout04.col06 > .col:nth-of-type(3n){
		margin-right: 0;
	}
	.introduce-colLayout04.col03 > .col:nth-of-type(n+2){
		margin-top: 35px;
	}
	.introduce-colLayout04.col06 > .col:nth-of-type(n+4){
		margin-top: 30px;
	}
	.introduce-colLayout04.col03 > .col > figure > img{
		height: 60px;
		width: auto;
	}
	.introduce-colLayout04.col06 > .col > figure > img{
		height: 70px;
		width: auto;
	}

	/* EX
	--------------------------------*/
	.introduce-line01{
		display: block;
		margin: 38px auto;
		width: 150px;
		border-top: 1px solid #b3b3b3;
	}
	.introduce-ex-box01{
		position: relative;
		width: 320px;
		height: 135px;
		margin: 0 auto;
		padding: 50px 25px 0;
	}
	.introduce-ex-box01.type02{
		padding: 40px 25px 0;
	}
	.introduce-ex-box01__head{
		position: absolute;
		top: 0;
		right: 0;
		width: 320px;
		height: 135px;
	}
	.introduce-ex-box01__text01{
		position: relative;
		text-align: center;
		font-weight: bold;
		font-size: 14px;
		font-size: 1.4rem;
		vertical-align: baseline;
		z-index: 5px;
		line-height: 1.2;
	}
	.introduce-ex-box01__text01 .color01{
		color: #dc322c;
	}
	.introduce-ex-box01__text01 em{
		display: inline-block;
		margin: 0 3px;
		font-weight: 700;
		font-style: normal;
		font-size: 25px;
		font-size: 2.5rem;
		line-height: 1;
	}
	.introduce-ex-box01__text01 img{
		width: 13px;
		height: 13px;
		vertical-align: baseline;
	}
	.introduce-ex-box01__text02{
		position: relative;
		margin-top: 15px;
		text-align: center;
		font-size: 12px;
		font-size: 1.2rem;
		z-index: 5;
	}
	.introduce-ex-box03{
		position: relative;
		width: 320px;
		height: 135px;
		margin: 0 auto;
		padding: 50px 25px 0;
	}
	.introduce-ex-box03__head{
		position: absolute;
		top: 0;
		right: 0;
	}
	.introduce-ex-box03__text01{
		position: relative;
		text-align: center;
		font-weight: bold;
		font-size: 12px;
		font-size: 1.2rem;
		vertical-align: baseline;
		color: #fff;
		z-index: 5px;
	}
	.introduce-ex-box03__text01 .color01{
		color: #dc322c;
	}
	.introduce-ex-box03__text02{
		position: relative;
		font-weight: 700;
		text-align: center;
		font-size: 19px;
		font-size: 1.9rem;
		text-shadow: 2px 2px 0 #36848e;
		color: #fff;
		z-index: 5;
	}
	.introduce-ex-box03__text02 em{
		display: inline-block;
		margin: 0 3px;
		font-weight: 700;
		font-style: normal;
		font-size: 4.2px;
		font-size: 4.2rem;
		line-height: 1;
	}
	.introduce-ex-box04{
		position: relative;
		width: 320px;
		height: 135px;
		margin: 0 auto;
		padding: 50px 25px 0;
	}
	.introduce-ex-box04__head{
		position: absolute;
		top: 0;
		right: 0;
	}
	.introduce-ex-box04__text01{
		position: relative;
		text-align: center;
		font-weight: bold;
		font-size: 14px;
		font-size: 1.4rem;
		text-shadow: 2px 2px 0 #866107;
		vertical-align: baseline;
		color: #fff;
		z-index: 5px;
		line-height: 1.1;
	}
	.introduce-ex-box04__text01 em{
		position: relative;
		text-align: center;
		font-style: normal;
		font-weight: bold;
		font-size: 23px;
		font-size: 2.3rem;
		vertical-align: baseline;
		color: #fff;
		z-index: 5px;
	}
	.introduce-ex-box04__text01 .color01{
		color: #dc322c;
	}
	.introduce-ex-box04__text02{
		position: relative;
		font-weight: 700;
		text-align: center;
		font-size: 14px;
		font-size: 1.4rem;
		text-shadow: 2px 2px 0 #866107;
		color: #fff;
		z-index: 5;
		line-height: 1.1;
	}
	.introduce-ex-box04__text02 em{
		display: inline-block;
		margin: 0 3px;
		font-weight: 700;
		font-style: normal;
		font-size: 34px;
		font-size: 3.4rem;
		line-height: .8;
	}
	.introduce-ex-box04__text02 .small{
		font-size: 12px;
		font-size: 1.2rem;
	}
	.introduce-ex-box04__image{
		margin: 3px 0;
		position: relative;
		text-align: center;
		z-index: 5;
		line-height: 1;
	}
	.introduce-ex-box04__image img{
		width: 14px;
	}
	.introduce-listNote {
		font-size: 10px;
		font-size: 1.0rem;
		font-weight: normal;
	}
	
	/*jq
	------------------------------*/
	.introduce-jq .introduce-ex-box03__text02 em + span,
	.introduce-jq .introduce-heading01-box01__text01 em + span,
	.introduce-jq .introduce-heading01-box02__text01 em + span {
		font-style: 17px;
		font-size: 1.7rem;
	}
	.introduce-jq .introduce-ex-box04__text01 {
		margin-top: 0;
	}
	.introduce-jq .introduce-ex-box04__text01 em + span {
		font-size: 10px;
		font-size: 1.0rem;
	}
	.introduce-jq .introduce-ex-box04__text02 em + span {
		font-size: 12px;
		font-size: 1.2rem;
	}
	.introduce-jq .introduce-btnLink01 > a {
		padding: 8px 10px 12px;
	}
	.introduce-jq div[class*="introduce-jq-box"] > .boxHead {
		font-size: 1.3rem;
		font-size: 13px;
	}
	.introduce-jq div[class*="introduce-jq-box"] > .boxBody {
		padding: 27px 7px 24px;
	}
	.introduce-jq div[class*="introduce-jq-box"] > .boxBody > .boxContents > .text {
		font-size: 15px;
		font-size: 1.5rem;
	}
	.introduce-jq div[class*="introduce-jq-box"] > .boxBody > .boxContents > .colLayout.col2 > .col {
		width: 49%
	}
	.introduce-jq div[class*="introduce-jq-box"] > .boxBody > .boxContents > .colLayout > .col .text {
		font-size: 13px;
		font-size: 1.3rem;
	}
	.introduce-jq div[class*="introduce-jq-box"] > .boxBody > .boxContents .introduce-jq-numStrong {
		font-size: 34px;
		font-size: 3.4rem;
	}
	.introduce-jq div[class*="introduce-jq-box"] > .boxBody > .boxContents > .colLayout > .col .introduce-jq-numStrong {
		font-size: 25px;
		font-size: 2.5rem;
	}
	.introduce-jq .introduce-jq-boxOrange > .boxBody > .boxContents > .colLayout > .col > .boxBody {
		padding: 5px 10px;
	}
	.introduce-jq .introduce-jq-listNote {
		font-size: 10px;
		font-size: 1.0rem;
	}
	.introduce-jq section > .colLayout > figure {
		margin: 42px 40px 45px;
	}
	.introduce-jq div[class*="introduce-jq-box"] .introduce-jq-box-icon {
		width: 40px;
	}
	.introduce-jq div[class*="introduce-jq-box"] .introduce-jq-box-icon + span {
		max-width: calc(100% - 40px);
	}
	.introduce-jq .colLayout.col2 > div[class*="introduce-jq-box"].col + .col {
		margin-top: 35px;
	}
	.introduce-jq div.introduce-jq-boxOrange > .boxHead > .boxTitle {
		padding-right: 17px;
		padding-left: 5px;
	}
	.introduce-jq .introduce-jq-boxOrange .introduce-jq-box-icon + span {
		padding-left: 20px;
	}
	.introduce-jq .introduce-heading03__wrap.introduce-jq-heading03__wrap_thin {
		margin-bottom: 35px;
	}
	.introduce-jq .colLayout.col2 > div[class*="introduce-jq-box"].col {
		border-radius: 5px;
	}
	.introduce-jq .introduce-jq-boxBlue {
		border: 2px solid #45a2b0;
	}
	.introduce-jq .introduce-jq-boxOrange {
		border: 2px solid #db9f10;
	}
	.introduce-jq div[class*="introduce-jq-box"] > .boxBody > .boxContents > .colLayout > .col {
		border-radius: 10px;
	}
	.introduce-jq .introduce-jq-colWrapper > .colLayout:nth-of-type(n+2) {
		margin-top: 45px;
	}
	.introduce-jq div[class*="introduce-jq-box"] > .boxBody > .boxContents > .colLayout > .col > .boxHead > .boxTitle {
		font-size: 12px;
		font-size: 1.2rem;
	}
		.introduce-bannerItem {
		text-align: center;
		margin: 40px 25px 0;
	}
	.introduce-bannerItem a:hover {
		opacity: 1;
	}
	.introduction-gift-wrap {
		display: flex;
		flex-flow: column;
		justify-content: center;
		width: auto;
		min-height: auto;
		max-width: min(310px, calc((310 / 720) * 100vw));
	}
	.introduction-gift-wrap >:first-child {
		margin-top: 0 !important;
	}
	.introduction-gift-wrap .introduction-gift-item {
		display: flex;
		align-items: center;
		width: 100%;
		margin: min(10px, calc((10 / 720) * 100vw)) auto 0;
		gap: 0 min(10px, calc((10 / 720) * 100vw));
	}
	.introduction-gift-wrap .introduction-gift-image {
		flex-shrink: 0;
		width: min(90px, calc((90 / 720) * 100vw));
	}
	.introduction-gift-wrap .introduction-gift-text {
		font-size: min(2rem, calc((20 / 720) * 100vw));
	}


}

